# Generated by Django 4.2 on 2023-04-25 19:46

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0002_task_is_completed_alter_task_assignee"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Task",
        ),
    ]
